<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetNodeConstants](./bitburner.hacknetnodeconstants.md) &gt; [RamBaseCost](./bitburner.hacknetnodeconstants.rambasecost.md)

## HacknetNodeConstants.RamBaseCost property

Base cost to increase RAM

**Signature:**

```typescript
RamBaseCost: number;
```
